<!DOCTYPE html>
<html>
<head>

	<!-- Meta Tag -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">

	<title>Bootstrap - Components</title>
</head>
<body class="text-center text-white bg-dark">
	
	<div class="container-fluid text-center bg-dark">

	<h1>Contact Me</h1>

		<!-- Contact Form Start -->

		<div class="row justify-content-center">
			<div class="card p-2 m-4 bg-primary col-xl-4 col-md-8 col-sm-12">
			<form>

		  		<div class="form-group">
			    <label for="exampleFormControlInput1">Name</label>
			    <input type="text" class="form-control" placeholder="Your Name">
			    </div>

			   	<div class="form-group">
			    <label for="exampleFormControlInput1">Email address</label>
			    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			    </div>

			    <div class="form-group">
			    <label for="exampleFormControlInput1">Contact number</label>
			    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
			    </div>


			    <div class="form-group">
			    <label for="exampleFormControlSelect1">Concern</label>
			    <select class="form-control" id="exampleFormControlSelect1">
			      <option>Quotation</option>
			      <option>2</option>
			      <option>3</option>
			      <option>4</option>
			      <option>5</option>
			    </select>
				</div>
				
			  	<div class="form-group">
			    <label for="exampleFormControlTextarea1">Message</label>
			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>

		 	</div>
			</form>
		

		<!-- Contact Form End -->


		<!-- Button trigger modal Start -->

		<div class="row justify-content-center align-items-center">

			<div class="col-4">
			<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
			  Send Email
			</button>

			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			  <div class="modal-dialog">
			    <div class="modal-content">
			      <div class="modal-header">
			        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
			        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			          <span aria-hidden="true">&times;</span>
			        </button>
			      </div>
			      <div class="modal-body text-dark">
			        Message Successfully Sent!
			      </div>
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			      </div>
			    </div>
			  </div>
			</div>
			</div>

			<!-- Button trigger modal End-->


			</div>
			</div>
		</div>

		<!-- Contact form End -->


	</div>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>



</body>
</html>